Subject: RE: draft-josefsson-ipr-rules-update-00

From: [email-masked]
Date: Mon, 17 Oct 2005 17:03:48 +0000

Again Jorge - how much has ISOC committed as the warchest to resolving these matters? - if the amount of money ISOC has already placed at risk for your time covers this then how much... otherwise this is all just smoke and mirrors...

And I know this since I am in the middle of an IP lawsuit myself (as the plaintiff) so I am very clear on how much this costs to do...

Todd Glassey
 -------------- Original message ----------------------
From: "Contreras, Jorge" <[email-masked]>
> 
> >It is, of course, already possible for me to produce something that 
> >looks like RFC 2821, that has "RFC 2821" printed at the top of it and 
> >which is entirely incompatible with the real RFC 2821. Copyright has 
> >nothing to do with that.
> 
> Matt -- this would actually be an infringement of ISOC's copyrights as
> well as its trademarks.  It would also probably subject you to claims of
> unfair and deceptive trade practices under federal and state law.  In
> general not a good idea.
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg